DSM 5.2-5592 Update 4 released

Synology has released yet another update.

While I haven’t updated to this version myself yet, it seems to work great according to the guys over at XPenology.com.

It should be enough to just update directly from the DSM GUI, but as usual I don’t take any responsibility for any loss of data. 🙂

 

DS3615xs Release Notes
Version : 5.2-5592 Update 4 (2015/09/07)

Fixed Issues
- Restored the mandatory file (/usr/syno/bin/zip) that has been removed due to Antivirus Essential's false-positive detection.
- Upgraded Apache HTTP Server to 2.2.31 to address one security vulnerability (CVE-2015-3183).
- Upgraded PHP to 5.5.28 to address two security vulnerabilities (CVE-2015-5589 and CVE-2015-5590).
- Fixed two security vulnerabilities to prevent cross-site scripting (XSS) attacks.
- Fixed a security vulnerability of PCRE library (ASA-201508-11).
- Fixed an issue where DSM cannot be updated after system recovery on certain models (DS2415+, DS1815+, DS1515+, RS815RP+, RS815+, DS415+).

 

Share this:

Leave a comment

This site uses Akismet to reduce spam. Learn how your comment data is processed.